/* CSS Variables */
:root {
    --font-family: "Lato", sans-serif;
    --size-xxs: 7px;
    --size-xs: 14px;
    --size-s: 21px;
    --size-m: 28px;
    --size-l: 42px;
    --size-xl: 52px;
    --b-radius: var(--size-xxs);
    --color-bg: #1A1A1A;
    --color-surface: #353535;
    --color-text: #FFFFFF;
    --color-text-description: rgba(255, 255, 255, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #FE5F14;
    --color-secondary: #292929;
    --shadow: 0px 4px 20px rgba(0, 0, 0, 0.4);
    --shadow-1: 0px 20px 40px rgba(0, 0, 0, 0.5);
}

/* Global styles */
.g-2c257083 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-35fc12f0 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-fb347012 { padding: 0; }
.g-2c6fd892 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-2c6fd892:hover { text-decoration: underline; }
.g-4c40bf76 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-4c40bf76::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-4c40bf76 span { position: relative; z-index: 2; }
.g-4c40bf76:hover::before { filter: brightness(80%); }
.g-b32fddac { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-00f512d8 { color: var(--color-text); }
.g-00f512d8::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-00f512d8:hover { color: var(--color-text-light); }
.g-00f512d8:hover::before { background-color: var(--color-primary); }
.g-68e08a35 { text-decoration: none; }
.g-bcc14a82 { width: 100%; }
.g-196d5bf6 { white-space: nowrap; }
.g-fc06a28d { aspect-ratio: 16/10; }
.g-a140cbe9 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-572210d7 { height: var(--size-xl); }
.g-6268524e { min-height: 130px; resize: vertical; }
.g-bde487b1 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-178726b8 { border-radius: var(--b-radius); }
.g-af92114f { overflow: hidden; }
.g-01d1d53b { box-shadow: var(--shadow); }
.g-77cd29a8 { box-shadow: var(--shadow-1); }
.g-da0fc7d1 { color: var(--color-bg); }
.g-1f75025e { color: var(--color-surface); }
.g-26ea9cb5 { color: var(--color-text); }
.g-2a171e36 { color: var(--color-text-description); }
.g-c61770b2 { color: var(--color-text-light); }
.g-cc39445b { color: var(--color-primary); }
.g-b749ac6a { color: var(--color-secondary); }
.g-0cd17658 { background-color: var(--color-bg); }
.g-36cd7d61 { background-color: var(--color-surface); }
.g-e82ade4c { background-color: var(--color-text); }
.g-98999b43 { background-color: var(--color-text-description); }
.g-452e1840 { background-color: var(--color-text-light); }
.g-5a33e02b { background-color: var(--color-primary); }
.g-07632b60 { background-color: var(--color-secondary); }
.g-607b6f03 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-c809f56f { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-e6cb7c92 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-d3fd8921 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-f1e2c98d { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-8cc4472b { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-dd6fe755 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-82adc1bd { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-3e75753f { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-5ffca84e { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-8211ee86 { font-weight: bold; }
.g-83c486dc { margin-top: var(--size-xxs); }
.g-5d83dc0a { margin-top: var(--size-xs); }
.g-5ba30273 { margin-top: var(--size-s); }
.g-7215898a { margin-top: var(--size-m); }
.g-423deeb4 { margin-top: var(--size-l); }
.g-1c1ea455 { margin-top: var(--size-xl); }
.g-9dd34885 { margin-bottom: var(--size-xxs); }
.g-1913c0c0 { margin-bottom: var(--size-xs); }
.g-f8966e5d { margin-bottom: var(--size-s); }
.g-bff811cd { margin-bottom: var(--size-m); }
.g-83144a09 { margin-bottom: var(--size-l); }
.g-6e3be9f0 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-b32fddac { min-height: var(--size-m); }
 }